body{
    background-color: #b2deae;
}


.container {
    padding: 10px; /* 10px Innenabstand */
    display: flex; /* Flexbox aktivieren */
    justify-content: center;
    align-items: center;

    flex-direction: column; /* Items in eine Spalte schreiben, der Defaultfall ist alles in eine Zeile zu schreiben  */
}

.container > div {
    margin: 5px; /* 24px Außenabstand an allen Seiten*/
    padding: 5px;
    justify-content: center;
    text-align: center;
}


.navigation {
    padding: 15px; /* 10px Innenabstand */
    display: flex; /* Flexbox aktivieren */
    justify-content: space-around;
}